<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;900&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="wrapper">
      <div class="program-info">
        <h3>Коучинг программа</h3>
        <div class="description">
          Пошаговая программа с персональными консультациями карьерных
          специалистов, которая поможет превратить вашу деятельность в работу
          мечты
        </div>
        <p class="goal">
          Мы будем решать одну задачу: как вам получать максимальный доход и
          удовлетворенность от вашей трудовой деятельности.
        </p>
        <div class="sign-program">
          <img
            src="./img/project.png"
            alt="Ракета на старте"
            width="82"
            height="82"
          />
          <h3 class="start-date">
            Старт: <br />
            18 апреля 2019
          </h3>
          <img src="./img/Line.png" alt="line" />
          <button class="sign">Забронировать место</button>
        </div>
      </div>
      <div class="features">
        <div class="feature-item">
          <img src="./img/icon1.png" alt="Лампочка как мысль" />
          <div class="feature-info">
            <span
              >Психологическая проработка вашей <br />
              стратегии карьерного роста:</span
            ><br />
            цели, страхи, стратегии, точки роста, эмоциональные
            состояния,убеждения, <br />
            ценности и тд.
          </div>
        </div>
        <div class="feature-item">
          <img src="./img/icon.png" alt="Технология мышления" />
          <div class="feature-info">
            <span
              >Инструменты и техники <br />
              карьерного роста:</span
            >
            резюме, поиск работы, собеседования, испытательный строк и <br />
            другие лайфхаки, которые приведут вас к <br />
            высокой зарплате и желаемой должности
          </div>
        </div>
        <div class="feature-item">
          <img src="./img/solution.png" alt="Консультант" />
          <div class="feature-info">
            <span>Индивидуальные консультации</span> <br />
            с тренерами и карьерными <br />
            специалистами, которые будут помогать <br />
            решать вам ваши задачи повешения <br />
            вашего дохода.
          </div>
        </div>
      </div>
      <div class="career">
        <h1>
          <span>Вам хочется расти по карьере</span> <br />
          и получать больше денег, но что-то не получается?
        </h1>
        <div class="question">
          Скажите честно, знакомо ли вам одно из утверждений:
        </div>
        <ul class="list">
          <li>
            Вы хотите стремительного роста личного дохода и карьеры, но уперлись
            в потолок или растете крайне медленно
          </li>
          <li>
            Деньги приходят с трудом, а тратятся с легкостью. Вы хотите кратно
            увеличить свой доход, но не знаете как
          </li>
          <li>
            Не получается найти работу на желаемый уровень дохода, условия и
            функционал
          </li>
          <li>
            Не повышают зарплату, даже несмотря на то, что вы берете
            ответственность и проекты
          </li>
          <li>
            Вы хотите сменить сферу деятельности, но не знаете, как к этому
            правильно прийти
          </li>
          <li>
            Вас повысили, но зарплата осталась почти прежней и не ясно, как
            дальше расти
          </li>
          <li>
            Исчезли удовольствие от работы и мотивация, вы хотите перезарядки
          </li>
          <li>
            Вам ставят палки в колеса руководитель или коллеги, из-за чего не
            получается идти выше
          </li>
        </ul>
      </div>
      <div class="superman"></div>
      <div class="flyingman"></div>
      <div class="ask"></div>
      <div class="officeman"></div>
      <div class="lightning"></div>
      <div class="rectangle"></div>
    </div>
  </body>
</html>
